* {padding: 0; margin: 0;}
img	{border: 0; }

body {text-align: center; color: #333; margin: 0; padding:0; background: #5B7289; font: 12px "Trebuchet MS", Tahoma, Verdana, Arial, sans, sans-serif, _sans;}

p {text-align: left; color: #333; line-height: 1.5em; padding: 10px 0; margin: 0;}
a {color: #333; cursor: pointer;}
a:HOVER {text-decoration: none;}
ul {margin: 0;}

.l {float: left;}
.r {float: right;}
.spacer {height: 1.0em;}
.center {text-align: center;}
.acenter {align: center;}
.aright {text-align: right;}

.clear {clear: both;}
.clear-left {clear: left;}
.clear-right {clear: right;}
.strong {font-weight: bold;}
.hidden {display: none;}
.mrg {padding: 0 20px;}
.noborder {border: none;}
.labels {padding: 20px 0;}

p.warning {padding: 10px; color: #800;}
p.success {padding: 10px; color: #080;}
p.spinner {padding: 10px;}
#responsediv, #responsediv2 {}

h1 {color: #00923f; font-size: 2.2em; font-weight: normal; margin: 0;}
h2 {color: #333; font-size: 1.4em; font-weight: normal; margin: 10px 0 0 0;}
h3 {color: #ff7800; font-size: 1.2em; margin: 5px 0 10px 0;}

.s20 {width: 20px;}
.s50 {width: 50px;}

.s100 {width: 100px;}
.s150 {width: 150px;}
.s200 {width: 200px;}
.s300 {width: 300px;}
.s500 {width: 500px;}
.p100 {width: 100%;}
.s80 {width: 80px;}
.h200 {height: 150px;}
/********************************************************************************/

#wrapper {width: 100%; margin: 0 auto; text-align: left; background: url("../img/bgnd-content.gif") top center repeat-y;}

#top {width: 720px; margin: 0 auto; text-align: left;}
#top a.logo {float: left; margin: 0 0 0 10px; display: block; width: 230px; height: 75px; background: url("../img/relocrate-logo.gif") no-repeat; text-indent: -9000px;}
#top p.phone {margin: 0 20px 0 0; display: block; float: right; width: 400px; height: 60px; background: url("../img/phone.gif") no-repeat; text-indent: -9000px;}

#header-flash {width: 700px; margin: 0; padding: 17px 0 0 0; background: url("../img/bgnd-header-top.gif") 10px 0 no-repeat; clear: both;}

#header {width: 700px; margin: 0 0 0 10px; padding: 17px 0 0 0; background: url("../img/bgnd-header-top.gif") no-repeat; clear: both;}
#header p {margin: 0; padding: 0;}
#header a {width: 700px; height: 220px; display: block;}
#header a.business {background: url("../img/header/business-package.jpg") no-repeat;}
#header a.household {background: url("../img/header/household-package.jpg") no-repeat;}

#header p.save-a-tree {background: url("../img/header/save-a-tree.jpg") no-repeat; width: 700px; height: 220px; display: block; padding: 0; margin: 0; text-indent: -9000px;}
#header p.business {background: url("../img/header/business-package.jpg") no-repeat; width: 700px; height: 220px; display: block; padding: 0; margin: 0; text-indent: -9000px;}

#header-inside {width: 700px; height: 110px; margin: 0 10px; padding: 17px 0 0 0; background: url("../img/bgnd-header-top.gif") no-repeat; clear: both;}
#header-inside p {width: 700px; height: 110px; display: block; padding: 0; margin: 0; text-indent: -9000px;}
#header-inside p.contact {background: url("../img/header/business-package-small.jpg") no-repeat;}
#header-inside p.company {background: url("../img/header/company.jpg") no-repeat;}
#header-inside p.household {background: url("../img/header/household.jpg") no-repeat;}

#main-menu {width: 700px; height: 40px; background: url("../img/bgnd-main-menu.gif") 50% 50% no-repeat; margin: 0 10px; overflow: hidden;}
#main-menu ul {margin: 0 0 0 7px;}
#main-menu ul li {list-style: none; display: inline; text-align: center;}
#main-menu ul li a {display: block; height: 50px; float: left; padding: 11px 11px 10px 11px; margin: 0; font-weight: bold; font-size: 1.2em; color: #fff; text-decoration: none;}
#main-menu ul li a:HOVER, #main-menu ul li a.on {background: url("../img/bgnd-menu-selected.gif") 0 -5px repeat-x; color: #fff; text-decoration: none;}

#page {width: 720px; background: url("../img/bgnd-content.gif") top center repeat-y; margin: 0 auto; display: table;}

#content {width: 680px; padding: 20px; display: table-cell;}

#carousel {width: 680px; height: 300px;}

.rightside {width: 230px; padding: 0 0 0 20px; float: right;}
.rightside p {margin: 0; padding: 0;}
.rightside a.button {width: 230px; height: 180px; display: block; margin: 0 0 10px 0; text-indent: -9000px;}
.rightside .household {background: url("../img/button-household-move.jpg") no-repeat;}
.rightside .business {background: url("../img/button-business-move.jpg") no-repeat;}

ul.business-tools {list-style: none; margin: 0;}
ul.business-tools li {display: inline;}
ul.business-tools li a {float: left; width: 220px; height: 150px; text-indent: -9000px; margin: 0 0 10px 0;}
ul.business-tools li a.crate-calc {background: url("../img/crate-calc.gif") no-repeat;}
ul.business-tools li a.labels {background: url("../img/labels.gif") no-repeat; margin: 0 10px 10px 10px;}
ul.business-tools li a.crate-connect {background: url("../img/crate-connect.gif") no-repeat;}

#rhs {float: right; width: 450px; padding: 10px 0;}

ul.tabs {list-style: none; padding: 0 0 3px 0; margin: 10px 0 0 0; border: 1px solid #00923f; border-width: 0 0 1px 0;}
ul.tabs li {display: inline; margin: 0 10px 0 0; padding: 0;}
ul.tabs li a {padding: 5px 50px 2px 10px; margin: 0; background: #8db542 url("../img/arrow-big-up-2.gif") 100% 50% no-repeat; font-size: 1.4em; color: #fff;}
ul.tabs li a:HOVER {background: #00923f url("../img/arrow-big-up-2.gif") 100% 50% no-repeat;}
ul.tabs li a.on {background: #00923f url("../img/arrow-big-down-2.gif") 100% 50% no-repeat;}

dl.testimonials {margin: 0 0 20px 0;}
dl.testimonials dt {cursor: pointer; border: 1px dotted #00923f; border-width: 0 0 1px 0; font-size: 1em; background: none; overflow: hidden;}
dl.testimonials dt:HOVER {background: #eee url("../img/bgnd-faq.gif") top left repeat-x;}
dl.testimonials dt:HOVER p.num {color: #666;}
dl.testimonials dt.on {background: #eee url("../img/bgnd-faq.gif") top left repeat-x;  border: 1px solid #00923f; border-width: 0 0 1px 0;}
dl.testimonials dt p {font-weight: normal; font-style: italic; font-size: 1.2em; padding: 0 5px 0 20px;}
dl.testimonials dt p.num {float: left; font-size: 2em; color: #ddd; padding: 0 15px 0 5px; margin: -10px 0 0 0;}
dl.testimonials dt.on p {background: none; color: #00923f;}
dl.testimonials dt.on p.num {color: #666;}
dl.testimonials dd {display: none; clear: both; padding: 0 5px; border: 1px dotted #00923f; border-width: 0 0 1px 0;}

form.inputform {}
form.inputform fieldset {border: none;}
form.inputform p {margin: 0 0 10px 0; padding: 0;}
form.inputform p.dimensions {padding: 3px; background: #eee;}
table {margin: 0; border-collapse: collapse; color: #333; background: none;}
table td {padding: 5px; text-align: left; vertical-align: top;}
table td.rightalign {text-align: right;}
table td.centeralign {text-align: center; vertical-align: middle;}
table tr.alt {border: 1px solid #eee; border-width: 1px 0; background: url("../img/bgnd-table.gif") repeat-x;}
table tr td.action {padding: 5px; border-top: 1px solid #8db542; text-align: center; }
form.inputform table select, input, textarea {padding: 0 0 0 2px; border: 1px solid #8db542; color: #333; font: inherit;}
form.inputform table select, input {padding: 0.3em;}
form.inputform input.submit { margin: 5px 0 0 5px; background: #8B8786; border: 1px solid #8db542; color: #fff; font-weight: bold;}
span.mand {color: #8db542; font-weight: bold; text-align: left;}
.ht {font-size: 0.8em; color: #777;}

ul {margin: 0 0 10px 25px; list-style-image: url("../img/arrow-green.gif");}
ul li {line-height: 1.5em; padding: 5px 0 0 0; margin: 0;}

#locationMap {width: 680px; height: 300px; margin: 10px 0;}

dl {margin: 10px 0; clear: both;}
dl dt {background: #8db542 url("../img/arrow-big-down.gif") 98% 50% no-repeat; padding: 10px; margin: 10px 0 0 0; font-size: 1.5em; color: #fff; font-weight: bold; cursor: pointer; -webkit-border-radius: 5px;}
dl dt span {color: #c9ff5f;}
dl dt:HOVER {background: #00923f url("../img/arrow-big-down.gif") 98% 50% no-repeat;}
dl dt:HOVER span {color: #00ff6a;}
dl dt.on {background: #00923f url("../img/arrow-big-up.gif") 98% 50% no-repeat; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0;}
dl dt.on span {color: #00ff6a;}
dl dd {display: none; background: #fff; padding: 10px; border: 1px #00923f solid; border-width: 0 1px 1px 1px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;}

dl dd input {margin: 5px 0 0 0;}
dl dd p span {color: #f00; font-size: 1.2em; font-weight: bold;}

#res {float: right; width: 220px; height: 200px; padding: 0 0 0 20px;}
#lhs {float: left; width: 230px;}

#lhs ul.side-menu {list-style: none; width: 210px; margin: 25px 0; text-align: right;}
#lhs ul.side-menu li {border: 1px dashed #ccc; border-width: 0 0 1px 0;}
#lhs ul.side-menu li.last {border: none;}
#lhs ul.side-menu li a {padding: 7px 20px 7px 10px; text-decoration: none; font-size: 1.2em; display: block; background: url("../img/arrow-violet.gif") 95% 50% no-repeat;}
#lhs ul.side-menu li a:HOVER, #lhs ul.side-menu li a.on {background: #bbabc1 url("../img/arrow-white.gif") 96% 50% no-repeat; color: #333;}

#bcrumb {margin: 0 0 10px 0;}
#bcrumb ul {list-style: none; margin: 0;}
#bcrumb ul li {display: inline; margin: 0 5px 0 0; font-size: 0.9em;}
#bcrumb ul li a {padding: 0 0 0 10px; background: url("../img/bcrumb-arrow.gif") 0 50% no-repeat;}
#bcrumb ul li a.curr {font-weight: bold; text-decoration: none;}

#footer {width: 100%; height: 200px; margin: 0 auto; background: url("../img/bgnd-footer.jpg") top center no-repeat; clear: both;}
#footer-content {width: 680px; margin: 0 auto; padding: 80px 0 0 0; overflow: hidden;}
#footer-content p a.crate {position: relative; bottom: 0; width: 180px; height: 100px; display: block; float: right; padding: 0; margin: 0;}
#footer-content p {padding: 0; margin: 0;}